
/* ****************** 2칸 레이아웃  ****************** */

.layout_198884_ {clear:both; min-width:320px; max-width:1903px; margin:0 auto;}
.layout_198884_ > div {}
.layout_198884_ > div:after {content:''; display:block; clear:both;}
.layout_198884_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_198884_ > div > .container_1 {width:20%;}
.layout_198884_ > div > .container_2 {width:80%;}

@media (max-width:1300px){
	.layout_198884_ > div > .container_1 {display:none;  width:100%; }
	.layout_198884_ > div > .container_2 { width:100%; }
}
@media (min-width:1301px){
	.layout_198884_ > div > .container_1 {float:left; width:20%; height:100%; padding:0; margin:0;
  background:url(/img_up/shop_pds/ehompy0268/design/grs1_2/right_bg_.jpg) repeat-y;
  background-size:100% 4800px;
  }
  .layout_198884_ > div > .container_2 {float:left; width:80%; margin:0 auto; padding:0; }
}

@media \0screen{
	.layout_198884_ {min-width:1903px;}
}

/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
  .titlewrap_198897_ { margin:0; padding:10px 0; position:relative; }
.title_198897_ {font-size:0; width:80%; position:absolute;
  top:-15px; right:40%; margin-right:-40%;
  }
.title_198897_ span {
  display:inline-block; margin-right:20px;
  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
  font-size:16px; font-weight:400;
  }
.title_198897_ p {
    font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold;
    color:#000000; line-height:1.4em;  
  }


/* ****************** 공백  ****************** */

.empty_line_198888_ {display:block; width:100%; height:10180px; line-height:10180px;}

[id^=div_user_list] .empty_line_198888_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_198888_:before {content:'공백 : 10180px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_198893_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_198893_ * {box-sizing:border-box;}
.img_198893_ a {display:block; text-decoration:none;}
.img_198893_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
  .titlewrap_198892_ { margin:0; padding:10px 0; position:relative; }
.title_198892_ {font-size:0; width:50%; position:absolute;
  top:-15px; right:-20%; margin-right:25.9%;
  }
.title_198892_ span {
  display:inline-block; margin-right:20px;
  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
  font-size:16px; font-weight:400;
  }
.title_198892_ p {
    font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold;
    color:#000000; line-height:1.4em;  
  }


/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
  .titlewrap_199347_ { margin:0; padding:10px 0; position:relative; }
.title_199347_ {font-size:0; width:50%; position:absolute; top:-50px; right:50%; margin-right:-37.5%;
  
  }
.title_199347_ span {
  display:inline-block; margin-right:20px;
  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
  font-size:15px; font-weight:200;
  }
.title_199347_ p {
    font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal;
    color:#000000; line-height:1.4em;  
  }


/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
  .titlewrap_198898_ { margin:0; padding:10px 0; position:relative; }
.title_198898_ {font-size:0; width:80%; position:absolute;
  top:-15px; right:40%; margin-right:-40%;
  }
.title_198898_ span {
  display:inline-block; margin-right:20px;
  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
  font-size:16px; font-weight:400;
  }
.title_198898_ p {
    font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold;
    color:#000000; line-height:1.4em;  
  }


/* ****************** 이미지  ****************** */

.img_198896_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_198896_ * {box-sizing:border-box;}
.img_198896_ a {display:block; text-decoration:none;}
.img_198896_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_226214_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_226214_ * {box-sizing:border-box;}
.img_226214_ a {display:block; text-decoration:none;}
.img_226214_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_198885_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_198885_ * {box-sizing:border-box;}
.img_198885_ a {display:block; text-decoration:none;}
.img_198885_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_198894_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_198894_ * {box-sizing:border-box;}
.img_198894_ a {display:block; text-decoration:none;}
.img_198894_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_324784_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_324784_ * {box-sizing:border-box;}
.img_324784_ a {display:block; text-decoration:none;}
.img_324784_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_198891_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_198891_ * {box-sizing:border-box;}
.img_198891_ a {display:block; text-decoration:none;}
.img_198891_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_198890_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_198890_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
.title_198889_ {font-size:0;}
.title_198889_ span {
  display:inline-block; margin-right:20px;
  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
  font-size:16px; font-weight:400;
  }
.title_198889_ p {
    font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal;
    color:#777777; line-height:1.4em;  
  }


/* ****************** 실선  ****************** */

.solid_line_198895_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_198895_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 하단 메뉴  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.fnb_198975_ { margin:0 auto; padding:0; }
.fnb_198975_ ul {
margin:0 auto; padding:0;
list-style:none; font-size:0;
width:90%;
}
.fnb_198975_ li {position:relative; width:15%; display:inline-block; font-size:16px;}
.fnb_198975_ li a {
font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
display:block; width:100%; margin:0 auto; padding: 15px 0;
font-size:16px; color:#aaa; border:1px solid transparent;
text-decoration:none;
text-overflow:ellipsis;
white-space:nowrap;
word-wrap:normal;
text-align:center;
}

.fnb_198975_ li a:hover { color:#333; border:1px solid #aaa; }
.fnb_198975_ li a span { margin:0; padding:0; }
.fnb_198975_ p { font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; color:#777777}

/* ****************** 하단 메뉴  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.fnb_198976_ { margin:0 auto; padding:0; }
.fnb_198976_ ul {
margin:0 auto; padding:0;
list-style:none; font-size:0;
width:90%;
}
.fnb_198976_ li {position:relative; width:30%; display:inline-block; font-size:16px;}
.fnb_198976_ li a {
font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
display:block; width:100%; margin:0 auto; padding: 15px 0;
font-size:16px; color:#aaa; border:1px solid transparent;
text-decoration:none;
text-overflow:ellipsis;
white-space:nowrap;
word-wrap:normal;
text-align:center;
}

.fnb_198976_ li a:hover { color:#333; border:1px solid #aaa; }
.fnb_198976_ li a span { margin:0; padding:0; }
.fnb_198976_ p { font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; color:#777777}

/* ****************** 실선  ****************** */

.solid_line_198886_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_198886_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}
